Skip to Content Skip to Menu

Joomla 5 RC 2 released and stable release is just around the corner. We're working on becoming Joomla 5 ready throughout our products in addition to Community Builder. Check out the details below!

Today we've released a new build release of Community Builder. This is an early compatibility release that works with Joomla 5 RC 2. We've implemented native support for Joomla 5. This means you don't have to put a new Joomla 5 install into compatibility mode using its new compatibility plugin for it to work with Community Builder.

Next week and today we'll be releasing new build releases of any plugin that needs Joomla 5 compatibility fixes. The goal is to be completely Joomla 5 compatible next week at earliest and the week after at latest.

We have not discontinued Joomla 3 support. So this officially means Community Builder is compatible with Joomla 3, Joomla 4, and Joomla 5. We do not have plans to discontinue Joomla 3 compatibility until Joomla 6. We want to be able to provide all of you with plenty of time to update your installs!

Please let us know on our support forums below should you have any issues on Joomla 5 so we can address them as quickly as possible.

https://www.joomlapolis.com/forum

Facebook Twitter LinkedIn